BODY
{
	color:black;
	font-family:Arial;
}

.homeHeader{
	color:blue;
	font-family:Arial;
	text-align=center;
}


.normal{
	color:navy;
	font-family:Arial;
}

.normal-phone{
	color:maroon;
	font-weight:bold;
	font-family:Arial;
}

.normal-cv{
	color:navy;
	font-family:Arial;
	font-size:11.0pt;
}

a:link{
	color:green;
}

a:visited{
	color:blue;
}

h2{
	color:green;
	font-family:Arial;
	font-size:16.0pt;
	font-weight:bold;
}

.myh2{
	color:orange;
	font-family:Arial;
	font-size:16.0pt;
	font-weight:bold;
}

h3{
	color:purple;
	font-family:Arial;
	font-size:14.0pt;
	font-weight:normal;
}

.myh3{
	color:purple;
	font-family:Arial;
	font-size:14.0pt;
	font-weight:normal;
}

